# Interface LinkReferenceInput

#### Hierarchy

- LinkReferenceInput

- Defined in packages/db/typings/schema.d.ts:316

#####
Index

### Properties

length
name?
offsets

## Properties

### length

length: number

- Defined in packages/db/typings/schema.d.ts:319

### `Optional` name

name?: null | string

- Defined in packages/db/typings/schema.d.ts:318

### offsets

offsets: number[]

- Defined in packages/db/typings/schema.d.ts:317

Generated using TypeDoc